{
    "services" : [{
            "name" : "quick_fix",
            "path" : ["/system/bin/sa_main", "/system/profile/quick_fix.xml"],
            "ondemand" : true,
            "uid" : "quickfixserver",
            "gid" : ["system"],
            "secon" : "u:r:ohco_quick_fix:s0"
        }
    ]
}
